'''
Created on 27 set 2019

@author: Emanuele Trabattoni
'''
import time 
import sys
import printer
import commands

def main():
    printer = printer.MarkoPrinter('./conf.json')
    printer.connetti()
    
    pass

if __name__ == '__main__':
    sys.exit(main())
    pass